@charset "utf-8";
/* CSS Document */

.poll { font-family: Tahoma }
.poll { font-size: 12px; padding: 0px; background: #fff; color: #000; width: 450px; border:1px solid #FCE5DE; }
.poll .voting { background: url(http://imgs.sapo.pt/images/NOTICIAS2008/2.5.3/loading.gif) no-repeat right bottom #fff;}

.poll ul { list-style-type: none; margin: 10px 15px 0 15px }
.poll li a { color: #000; display: block }
.poll li h5 { margin: 5px 0 0 22px; }
.poll .cbox { clear: both }
.poll .option { float:left; margin: 2px 5px 0 0 }
.poll .message {text-align:right;display:block;padding:10px}
.poll .errormsg {color:red}
.poll .infomsg {color:#65A722}
.poll label { display: block; height:20px;}
.poll .results label:hover { text-decoration: underline }
*html .poll label { display: block; height:20px; margin-top:-11px;}
.poll h3 { font-size: 11px; font-weight: bold; margin: 0; background-color:#BD0926; color:#fff; padding:5px 5px 5px 15px;  }
.poll h4 { padding: 5px 5px 5px 15px; margin: 0; font-size: 13px; background-color:#FCE5DE; font-weight: normal; }
.poll h5 { margin: 15px 0 0 0; color:#BD0926; font-size:12px; padding:0 0 0 15px; }
.poll textarea { font-size: 11px; width: 280px; height:70px; margin: 0 0 5px 22px; border:1px solid #65A722 }
.poll .results .bar { display: block; background:#A8D672; color:#0D452C; padding:2px 2px 2px 5px; margin-bottom:5px;}
.poll .results input { display: none }
.comments quote { display: block; padding: 5px 5px 5px 15px; margin: 0; font-size: 13px; border-style:solid; border-width:0 1px; border-color:#FCE5DE; font-weight: normal; color: #BD0926; width:430px; }
*html .comments quote {width:450px;}
.comments iframe { border: 0; width: 450px !important; border:1px solid #FCE5DE; }
*html .comments iframe {width: 448px !important;}

.boxComment .fn { display:none }
.boxComment #sapo_widget_comments_comments div { border: 0 !important; background:#EFEFEF }
.boxComment #sapo_widget_comments_numberofcomments_link { font: normal 11px Tahoma }
.boxComment #sapo_widget_comments_comments .vcard p { font-size: 11px; color:#666; }
.boxComment .comment_footer { font-size:9px }


.askbox h5 {color:#65A722; padding:0 5px 5px 0;}
input.btnVotar {background:url(http://imgs.sapo.pt/images/NOTICIAS2008/2.5.3/widgets/votex/votar.gif) no-repeat; border:none; width:54px; height:20px; margin-left:370px;cursor:pointer;}
.options li {padding-bottom:5px;}
.comments {width: 450px; padding:0; margin:0; border-top:0px; font-family: Tahoma, Arial, sans-serif;}

.comments h3 {font-size:12px; background-color:#65A722; color:#fff; padding:5px 5px 5px 15px; margin:0; width:432px;}
*html .comments h3 {font-size:12px; background-color:#65A722; color:#fff; padding:5px 5px 5px 15px; margin:0; width:450px;}


